@import url('https://fonts.googleapis.com/css?family=Quicksand:400,600,700&display=swap');

:root {
    --background-color: #222629;
    --first-color: #86c232;
    --second-color: #61892f;
    --third-color: #6b6e70;
    --fourth-color: #474b4f;
    --white-color: #fff;
    --black-color: #000;
}

* {
    box-sizing: border-box;
}
body {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: var(--background-color);
    color: var(--first-color);
    font-family: 'Quicksand', sans-serif;
    font-weight: 600;
    height: 80vh;
    margin: 0;

}
#game-logo {
    border-radius: 50%;
    margin-top: 5px;
    width: 125px;
}
h1 {
    font-size: 2.5rem;
    margin-top: 5px;
    text-align: center;
}
#title-subhead {
    color: var(--third-color);
    font-size: 1.2rem;
    margin: 0;
    text-align: center;
}

/* MEDIA QUERIES */
@media(max-width: 480px) {
    #game-logo {
        width: 100px;
    }
    h1 {
        font-size: 2rem;
        padding: 0 20px;
    }
    #title-subhead {
        font-size: 1rem;
        padding: 0 20px;
    }
}
img {
  width: 256px;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.75);
}
.container {
    width: 100%;
    height: 100%;
    text-align: center;
}